Subject: bug#51883: 29.0.50; Command to get accidentally deleted frames back

From: Michael Heerdegen <[email-masked]>
Date: Sat, 27 Nov 2021 15:33:09 +0100

Gregory Heytings <[email-masked]> writes:

> An error, something like "You didn't specify a frame number."

What's different in this case, compared to commands that do use
(interactive "p")?  Why is raising an error here better than doing what
at least some people expect?

Michael.